{
  "packageLayout": "COLLECTIVITE-BESOINS_POSTES_layout.json",
  "items": [
    {
      "key": "PLANNING_RESET_DATABASE-1",
      "itemType": "PLANNING_RESET_DATABASE",
      "jsonUrl": ""
    },
    {
      "key": "CHRONOS_DATA-1",
      "itemType": "CHRONOS_DATA",
      "jsonUrl": ""
    },
    {
      "key": "PLANNING_PARAMETER-1",
      "itemType": "PLANNING_PARAMETER",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/parameter/parameters.json"
    },
    {
      "key": "PROFILES-1",
      "itemType": "PROFILES",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/user/profile/profiles.json"
    },
    {
      "key": "USERS-1",
      "itemType": "USERS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/user/user/users.json"
    },
    {
      "key": "PLANNING_POST_PROFILE-1",
      "itemType": "PLANNING_POST_PROFILE",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/need/postprofile/postprofiles.json"
    },
    {
      "key": "PROFILES-2",
      "itemType": "PROFILES",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/user/profile/profiles.json"
    },
    {
      "key": "USERS-2",
      "itemType": "USERS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/user/user/users.json"
    },
    {
      "key": "CALENDARS-1",
      "itemType": "CALENDARS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/calendar/calendars.json"
    },
    {
      "key": "CUSTOM_FIELDS_AND_MOBILITY-1",
      "itemType": "CUSTOM_FIELDS_AND_MOBILITY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/resource/custom-field/custom-fields.json"
    },
    {
      "key": "PLANNING_CATEGORY-1",
      "itemType": "CATEGORY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/resource/category/categories.json"
    },
    {
      "key": "CATEGORY_CUSTOM_FIELD_ASSOCIATION-1",
      "itemType": "CATEGORY_CUSTOM_FIELD_ASSOCIATION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/resource/category-custom-field-association/category-custom-field-associations.json"
    },
    {
      "key": "PLANNING_RESOURCE_CONTRACTS-1",
      "itemType": "RESOURCE_CONTRACTS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/resource/resource-contract/resource-contracts.json"
    },
    {
      "key": "PLANNING-POST-1",
      "itemType": "PLANNING_POST",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/need/post/posts.json"
    },
    {
      "key": "PLANNING_SCHEDULE_DEFINITION-1",
      "itemType": "SCHEDULE_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/schedule/definition/schedules.json"
    },
    {
      "key": "PLANNING_ROTATING_SCHEDULE_TEMPLATE-1",
      "itemType": "WEEKLY_SCHEDULE_ROTATION_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/schedule/rotating-schedule-template/rotating-schedule-templates.json"
    },
    {
      "key": "PLANNING_WEEKLY_SCHEDULE_ROTATION_ASSIGNMENT-1",
      "itemType": "WEEKLY_SCHEDULE_ROTATION_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/schedule/scheduled-rotation/scheduled-rotations.json"
    },
    {
      "key": "PLANNING_ABSENCE_GROUP_DEFINITION-1",
      "itemType": "PLANNING_ABSENCE_GROUP_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/absence/group/groups.json"
    },
    {
      "key": "PLANNING_POPULATION-1",
      "itemType": "POPULATIONS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/population/populations.json"
    },
    {
      "key": "CHRONOS_NEED-1",
      "itemType": "CHRONOS_NEED",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/need/post-needs/post-needs.json"
    },
    {
      "key": "CHRONOS_SCHEDULED_NEED-1",
      "itemType": "CHRONOS_SCHEDULED_NEED",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/need/post-needs/scheduled-post-needs.json"
    },
    {
      "key": "PLANNING_POST_ASSIGNMENT-1",
      "itemType": "PLANNING_POST_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/need/post/post-assignment.json"
    },
    {
      "key": "PLANNING_MOBILITY_ASSIGNMENT-1",
      "itemType": "PLANNING_MOBILITY_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/collectivite-administration/mobility/mobility-assignment.json"
    }
  ]
}